<?php
$vercode=''; //此处取值请自行修改
if(isset($_POST['vercode'])){
if ($_POST['vercode']!=$vercode){
 echo("[err]invalid vercode[/err]");
 exit();
}
}

if ( isset($_GET['import']) && !defined('WP_LOAD_IMPORTERS') )
	define('WP_LOAD_IMPORTERS', true);

require_once(dirname(dirname(__FILE__)) . '/wp-load.php');


if ( get_option('db_version') != $wp_db_version ) {
 //wp_redirect(admin_url('upgrade.php?_wp_http_referer=' . urlencode(stripslashes($_SERVER['REQUEST_URI']))));
 echo('[err]db_version error[/err]');
 exit;
}


$post_title = $_REQUEST['post_title'];
 if (empty($post_title)){
 echo('[no]'); 
 exit; 
}

if ( !$datas = $wpdb->get_row("SELECT * FROM $wpdb->posts WHERE post_title = '$post_title'") ){
 echo('[no]'); 
 }
else{
 echo('[yes]'); 
 }
exit;

?>